RK-A - Bug #1747

Add condition for "callbacks" in the lemmatization wrapper
10/13/2021 10:26 AM - Nandini Bansal

Status: In Progress Start date: 11/03/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.25 hour
Target version: P1 Spent time: 0.00 hour
Description

"callback" & "callbacks" are not being lemmatised to the same root word allowing close by tagging of the KPs in the "recreate"
function. We need to modify the common_tagging_functions.py to add a condition for managing this case.

History

#1 - 11/02/2021 01:49 PM - Nandini Bansal
- Assignee set to Rohit Choudhary
- Start date changed from 10/13/2021 to 11/03/2021

#2 - 12/29/2021 05:30 AM - Rohit Choudhary

- Status changed from New to In Progress
